Hvordan kan jeg gjøre min datamaskin støtte SCORM API Adapter?

September 7

"Finner ikke verten LMS Scorm API Adapter" er en feilmelding som kommer opp når du prøver å starte et e-læringskurs i .NET programmering foundation-pakken. Feilen har en overskrift som sier "Melding fra webpage." Mens det er flere grunner til hvorfor du støte på denne feilmeldingen, kan du følge visse feilsøking teknikker for å løse problemet. Merk at du må ha administrative rettigheter til å utføre visse trinn i denne oppgaven.

Instruksjoner

1 Bruk Microsoft Internet Explorer (IE) 7.0 eller senere for å starte e-læringskurset. Pakken kan ikke være kompatible med eldre versjoner av IE. Se ressurser til å laste ned den nyeste versjonen av Internet Explorer-leseren.

2 Installere nyeste versjonen av Adobe Flash Player (se ressurser).

3 Last ned og Installer elæring frakoblet spilleren (se ressurser). Klikk på "Download Now"-knappen. Velg "Åpne" når dialogboksen nedlasting fremgår å installere spilleren direkte fra serveren. Ikke gi filen. Når frakoblet spilleren er installert, går du til fanen "Kurset detaljer" i "E-læring" hovedsiden. Klikk for å laste ned innholdet i ønsket kurset.

4 Deaktiver Windows-brannmur. Noen ganger kan profilen hindre det dataoverfører forarbeide av kursene. Klikk på "Start"-menyen og skriv "Windows-brannmur" (uten anførselstegn) i søkeboksen. Klikk for å starte "Windows Firewall" fra søkeresultatene. Velg "Off" deaktivere brannmuren. Ikke glem å slå den på igjen når du har lastet ned innholdet i kurset.


© 2020 pcdriverupdate.com | Kontakt oss: webmaster# pcdriverupdate.com